Kurzinfo CB-K21/0009 Update 2

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: PHP: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Datum: 13.01.2021
Software: Open Source PHP < 7.3.26, Open Source PHP < 7.4.14, Open Source PHP < 8.0.1, Open Source Arch Linux
Plattform: UNIX, Linux, Windows, Sonstiges
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2020-7071
Bezug: Arch Linux Security Advisory ASA-202101-9 vom 2021-01-13
Revisions Historie
  • Version: 3

    Neue Updates von Arch Linux aufgenommen

  • Version: 2

    Neue Updates von PHP aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

PHP ist eine Programmiersprache, die zur Implementierung von Web-Applikationen genutzt wird.

Ein entfernter Angreifer kann eine Schwachstelle in PHP ausnutzen, um Sicherheitsvorkehrungen zu umgehen.

  1. PHP Change Log: 7.4.14 vom 2021-01-07

  2. PHP Change Log: 7.3.26 vom 2021-01-07

  3. PHP Change Log: 8.0.1 vom 2021-01-07

  4. Arch Linux Security Advisory ASA-202101-9 vom 2021-01-13

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.